/*     83553 : 이미지      */
.img__83553__ {max-width:100%}
.img__83553__ * {box-sizing:border-box}
.img__83553__ a {display:block;vertical-align:top}
.img__83553__ img {width:px;vertical-align:top}

/*     83554 : 지도 (주소 직접 입력)      */
.map__83554__ iframe {width:100%;vertical-align:top}
.map__83554__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__83554__ .build_preview__83554__ {display:table;width:100%}
.map__83554__ .build_preview__83554__ .inner__83554__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__83554__ .build_preview__83554__ .inner__83554__ .subject__83554__ {display:block;font-size:16px;font-weight:bold}
.map__83554__ .build_preview__83554__ .inner__83554__ .exp_text__83554__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__83554__ iframe {height:250px  !important}
	.map__83554__ .build_preview__83554__ .inner__83554__ {height:250px}
}

/*     83555 : 이미지      */
.img__83555__ {max-width:100%}
.img__83555__ * {box-sizing:border-box}
.img__83555__ a {display:block;vertical-align:top}
.img__83555__ img {width:px;vertical-align:top}

